Search found 3781 matches

Go to advanced search

by papyblaise
Tue Jul 27, 2021 6:16 am
Forum: Help on using FreeCAD
Topic: Clevis model - complex fillets
Replies: 6
Views: 199

Re: Clevis model - complex fillets

in my model there are some redundant edges on the back face of the clevis
this is the reason for using Refine = true
I've also noticed that you modeled the rounded ends of the clevis using pocket instead of doing the full fillet
pocket is more robust thant double fillet
by papyblaise
Mon Jul 26, 2021 5:30 pm
Forum: Help on using FreeCAD
Topic: Clevis model - complex fillets
Replies: 6
Views: 199

Re: Clevis model - complex fillets

hi
1st do Refine= true
2cd do the fillets at the end
by papyblaise
Mon Jul 26, 2021 2:37 pm
Forum: Help on using FreeCAD
Topic: Sweep a sketch along two separate paths
Replies: 11
Views: 1541

Re: Sweep a sketch along two separate paths

today 2021, is this already possible? is there any progress or news? no the answers stay same :!: I'm going crazy. Days for make a curved conveyor that start with circle and end with a rectangle It has been said many times here that to have a better chance of success, 3 conditions must be met: -hav...
by papyblaise
Sun Jul 25, 2021 4:03 pm
Forum: Help on using FreeCAD
Topic: problem with referencing to a feature in a different body
Replies: 12
Views: 305

Re: problem with referencing to a feature in a different body

you can perfectly use external references, but not in PartDesign, use sketcher and you can select Glass's sketch as a reference, then either open a new body and put the new sketch in it, or you design the cup holder with Part and you reintroduce it as a basefeature in a new body if you think it is n...
by papyblaise
Sun Jul 25, 2021 11:31 am
Forum: Help on using FreeCAD
Topic: Repositioned item reverts to original position when making union
Replies: 9
Views: 269

Re: Repositioned item reverts to original position when making union

To sleep better the next few nights, accept some good advice for beginners
If the end is to have a unique piece, draw everything in one body
rather than moving the body002, change the position of the sketch (3mm to the left in X), and Pad = Reverse (if you ignore the 1st advice)
by papyblaise
Sat Jul 24, 2021 12:59 pm
Forum: Help on using FreeCAD
Topic: Best working external IDE to import FreeCAD in 2021
Replies: 19
Views: 583

Re: Best working external IDE to import FreeCAD in 2021

your questions are starting to make sense to me
if I understand correctly (in the mind of Fc) you are looking for how to import 2D files and make sketches to make 3D objects by protusion
by papyblaise
Sat Jul 24, 2021 12:38 pm
Forum: Help on using FreeCAD
Topic: Boolean and groove does not work for spherical gear
Replies: 3
Views: 118

Re: Boolean and groove does not work for spherical gear

sorry, the videos bore me, most of the time they are rotten
I have to leave you a little work, you just have to do the negative
by papyblaise
Sat Jul 24, 2021 12:31 pm
Forum: Help on using FreeCAD
Topic: Best working external IDE to import FreeCAD in 2021
Replies: 19
Views: 583

Re: Best working external IDE to import FreeCAD in 2021

I don't know if that answers
I attach a file made with Fc, export in .stl file
you can visualize it with "Viewer3D" or "Print3D" of Windows
there is surely another equivalent on Mac or Linus
by papyblaise
Sat Jul 24, 2021 11:50 am
Forum: Help on using FreeCAD
Topic: disdyakis development
Replies: 15
Views: 752

Re: disdyakis development

continuing on my idea, if that answers the question, in 3 mouse clicks
by papyblaise
Sat Jul 24, 2021 11:21 am
Forum: Help on using FreeCAD
Topic: disdyakis development
Replies: 15
Views: 752

Re: disdyakis development

his can be a fun way to do it
it is enough to join each vertex by a straight line, are you agree :?:

Go to advanced search